## golang-github-crewjam-httperr 0.2.0

=== debian/changelog ===
golang-github-crewjam-httperr (0.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 00:04:04 +0000

golang-github-crewjam-httperr (0.2.0-2) unstable; urgency=medium

  * upload source package
  * debian/copyright: add writer.go

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 20 Aug 2020 01:00:24 +0000

golang-github-crewjam-httperr (0.2.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 18 Apr 2020 19:20:03 +0200
