=== debian/control ===
Source: golang-github-crewjam-httperr
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.1
Homepage: https://github.com/crewjam/httperr
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-crewjam-httperr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-crewjam-httperr.git
XS-Go-Import-Path: github.com/crewjam/httperr
Testsuite: autopkgtest-pkg-go

Package: golang-github-crewjam-httperr-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev
Multi-Arch: foreign
Description: golang error object that speaks HTTP
 This package provides utilities for handling error conditions in http
 clients and servers.  For example it provides an http.Client that
 returns errors for requests that return a status code >= 400.
 .
 One can also wrap calls with middleware that allow one to provide
 custom handling of errors that are returned from handlers, but also
 >= 400 status codes issued by handlers that don't return errors.
